<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" ></script>
    <title>Add Product</title>
</head>
<body>

    <div class="container">
        <div class="row ">
            <div class="col-lg-6">
                <h1 class="main-heading">Add Product</h1>
                <form action="" class="submit-form" autocomplete="off" onsubmit="event.preventDefault(); OnFormSubmit();">
                    <div class="mb-3">
                        <label class="form-label">Full Name*</label>
                        <label class="validation-error hide " id="fullnamevalidation">This field is required</label>
                        <input type="text" class="form-control" name="fullname" id="fullname" />
                    </div>
                    <div class="mb-3">
                        <label class="form-label">EMP Code</label>
                        <input type="text" class="form-control" name="empcode" id="empcode" />
                    </div>
                    <div class="mb-3">
                        <label class="form-label">Salary</label>
                        <input type="text" class="form-control" name="salary" id="salary" />
                    </div>
                    <div class="mb-3">
                        <label class="form-label">City</label>
                        <input type="text" class="form-control" name="city" id="city" />
                    </div>
                    <div class="submit-btn mt-5 text-center">
                        <button type="submit" class="btn sbtn" value="submit">Submit</button>
                    </div>
                </form>
           </div>
           <div class="col-lg-6">
                <table class="list table table-bordered" id="employeelist">
                    <h1 class="main-heading mb-5">Product Table</h1>
                    <thead>
                        <tr>
                            <th>Full Name</th>
                            <th>EMP Code</th>
                            <th>salary</th>
                            <th>City</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                    <tbody></tbody>
                </table>
           </div>
        </div>
    </div>
    

    <script src="assets/js/script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"></script>
</body>
</html>